Please join us and fix the Python-3 compatibility issues

51 views
Skip to first unread message

Zhang Huangbin

unread,
Sep 12, 2019, 8:14:04 AM9/12/19
to web.py
Dear all,

We (@cclauss and @iredmail on GitHub) are working on fixing Python-3
compatibility issues for web.py, we need your help.

The plan is getting webpy working with both Python-2 (at least 2.7) and
Python-3, release at least one stable version (0.4.0) before Jan 1, 2020,
then drop Python-2 support completely and move on with Python-3.

###############
# How to help #
###############

Check out the latest git repo[1] and run your existing web.py application with
the latest git version, report any issue you found on the GitHub issue
tracker[2], we will try to fix it as soon as possible.

If you're running webpy in production and worrying about its future, it's time
to make a change.

Reply all
Reply to author
Forward
0 new messages